.photo_wrap{
	width: 57%
}
.mfoto {display: block; float: left; width: calc((100% - 32px)*(3/4) - 2px); margin-right: 20px; margin-bottom: 13px;}
.afoto {display: block; float: left; width: calc((100% - 80px)*(1/4) - 2px); margin-right: 20px; margin-bottom: 15px; }

.mfoto img {width: 100%; box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);}
.afoto img {width: 100%; box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);}